/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Setting" = "设置";
//
"Install automatically" = "下载后自动安装";
"Delete automatically" = "安装后自动删除安装文件";
"Bubble Notice" = "显示更新提示气泡";
"Awake when Downloading" = "下载时禁止自动锁屏";
"Vibrate After Install" = "安装成功后震动提示";


"Share" = "分享";
//
"Wireless Sharing" = "无线分享";
